Subject: Ticket Assigned - Return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 06:34:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item  
Hello Ms.Farah
 I have one item , order no: 9405241833 ,
Lee cooper corduroy pant (AED 119).
 I need to return it please,
I know I exceeded the return period, but that’s my mistake, I returned the correct size and kept the wrong one,
I know it’s my mistake, so I need exception from you to return it please, since the item still in the original packaging and never been used at all.
I need your help in this please.

Here are the photos of the item.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5644037